@charset "utf-8";
/* 기본설정 */
@import "default.css";
body{background: #F9F7F4;}


.roompre_title {
    display: flex;
    justify-content: center;
    margin: 0 auto 50px;
}
.roompre_title img {
    display: block;
    margin-top: 200px;
}
.roompre_slide{
    margin: 0 auto 100px;
    width: 100%;
    max-width: 1440px;
    aspect-ratio: 2/1;
    background: url('/images/roompre/01_01.jpg');
    background-repeat: no-repeat;
    background-size: 100% auto;
    position: relative;
}
@media all and (max-width:768px){
   .roompre_title {
        display: flex;
        justify-content: center;
    }

    .roompre_title img {
        margin-top: 110px;   
        width: 30vw;
    }
}


.ListTitle{
    text-align: center;
    margin: 3% auto;
    padding: 2% 0;
}
.ListTitle h2{
    font-size: 40px;
    width: 150px;
    margin: 0 auto;
    margin-bottom: 1%;
    border-top: 1px solid #272727;
    border-bottom: 1px solid #272727;
}
.ListTitle p{
    font-size: 12px;
    color: #4b4b4b;
    margin-top: 10%;
}
.ListTitle span{
    font-size: 14px;
    line-height: 26px;
    word-break: keep-all;
}
@media all and (max-width:500px){
    .ListTitle{
    width: 80%;
    text-align: center;
    margin: 0 auto;
    padding: 2% 0;
    }
    .ListTitle h2{
    font-size: 25px;
    }
}


.roomlist-wrap h2{
    font-size: 25px;
    text-align: center;
    margin-bottom: 5%;
    font-family: 'medium';
}

.list_wrap{
    width: 100%;
    
    margin-bottom: 5%;
    position: relative;
}
.list_wrap .swiper-wrap{
width: 95%;
margin: 0 auto;
margin-left: 4.5%;
}
.list_wrap .swiper-wrapper{
   
    height:  auto !important;
}
.list_wrap .swiper7{
    overflow: hidden;
}
.list_wrap .swiper-wrap img{
    width: 90%;
    height: 100%;

}



.swiper-wrap a{
    width: 100%;
    height: 100%;
}
.swiper-wrap .room_info{
    text-align: left;

    width: 100%;
    font-weight: bold;
    line-height: 27px;
    font-size: 14px;
}
.swiper-wrap span{
    font-size: 16px;
    font-weight: bolder;
}
.swiper7 .more_hover{
    display: none;
}
.more_box{
    display: flex;
    justify-content: center;
}

.swiper7 .more_box:hover .more_hover{
    display: inline;
}
.swiper7 .more_box:hover .more{
    display: none;
}
.more_box img{
    width: auto !important;
    height: auto !important;
    margin-left: 20px;
    margin-bottom: 5px;
}
.more_box a{
    display: flex;
    justify-content: center;
}



@media(max-width:991px){
    .list_wrap .swiper-wrap{
        width: 50%;
        margin: 0 auto;
    }
    .list_wrap .swiper-wrap img{
        width: 100%;
    }
}

@media(max-width:768px){
    .roompre_slide{
        margin-bottom: 5%;
    }
    .title{
        font-size: 14px !important;
    }
}

@media(max-width:500px){
    .list_wrap .swiper-wrap{
        width: 95%;
    }
    .swiper7 .more{
        display: none;
    }
    .swiper7 .more_hover{
        display: block;
    }
}